VGREMOVE(8) | System Manager's Manual | VGREMOVE(8)

# NAME

vgremove - remove a volume group

# SYNOPSIS

vgremove [-d|--debug] [-f|--force] [-h|-?|--help] [-t|--test] [-v|--verbose] VolumeGroupName [VolumeGroupName...]

# DESCRIPTION

vgremove allows you to remove one or more volume groups. If one or more physical volumes in the volume group are lost, consider vgreduce --removemissing to make the volume group metadata consistent again.
If there are logical volumes that exist in the volume group, a prompt will be given to confirm removal. You can override the prompt with -f.

# OPTIONS

See lvm for common options.

-f, --force
  Force the removal of any logical volumes on the volume group without confirmation.

# SEE ALSO

lvm(8), lvremove(8), vgcreate(8), vgreduce(8)

LVM TOOLS 2.02.44-cvs (02-17-09) | Sistina Software UK